Page MenuHomePhabricator

Try to visit some pages on zhwikiversity but get a 503 error
Closed, DuplicatePublic

Description

URI I tried to visit : https://zh.wikiversity.org/wiki/Category:Shell

Request from --------- via cp1081 cp1081, Varnish XID 532972841
Error: 503, Backend fetch failed at Sun, 19 May 2019 04:12:59 GMT

URI I tried to visit : https://zh.wikiversity.org/wiki/Wikiversity:%E4%BA%92%E5%8A%A9%E5%AE%A2%E6%A0%88

Request from --------- via cp1081 cp1081, Varnish XID 506763557
Error: 503, Backend fetch failed at Sun, 19 May 2019 04:14:06 GMT

Event Timeline

Restricted Application added subscribers: Cosine02, Aklapper. · View Herald TranscriptMay 19 2019, 4:13 AM
Wang_Qiliang renamed this task from Try to visit a category on zhwikiversity but get a 503 error to Try to visit some pages on zhwikiversity but get a 503 error.May 19 2019, 4:14 AM
Wang_Qiliang updated the task description. (Show Details)

Now I can get access, but I would like to get the reason. Is it a bug?

It seems to be a x-wiki issue, it also happened on zhwiki. see T223763.

RazeSoldier closed this task as Invalid.May 19 2019, 8:07 AM
RazeSoldier edited projects, added Traffic; removed Wikimedia-production-error.
Restricted Application added a project: Operations. · View Herald TranscriptMay 19 2019, 8:07 AM
Wang_Qiliang updated the task description. (Show Details)May 19 2019, 8:18 AM
Shizhao moved this task from Backlog to Closed on the Chinese-Sites board.May 20 2019, 3:10 AM